<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>RockieVoice</string>
	<key>CFBundleName</key>
	<string>RockieVoice</string>
	<key>CFBundleTypeName</key>
	<string>音频/视频文件</string>
	<key>NSAppleEventsUsageDescription</key>
	<string>RockieVoice 需要与浏览器交互以检测当前网站，从而应用针对特定网站的配置。</string>
	<key>NSHumanReadableCopyright</key>
	<string></string>
	<key>NSMicrophoneUsageDescription</key>
	<string>RockieVoice 需要访问麦克风以录制音频用于转录。</string>
	<key>NSScreenCaptureUsageDescription</key>
	<string>RockieVoice 需要屏幕录制权限以理解屏幕上的上下文，提高转录准确性。</string>
</dict>
</plist>
